.main_head {
	BACKGROUND: url(../images/img3-5_2.png) no-repeat;
	height:60px;
}
* HTML .main_head {
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/img3-5_2.png", sizingMethod='crop');
	BACKGROUND: none transparent scroll repeat 0% 0%
}
* + HTML .main_head {
	BACKGROUND: url(../images/img3-5_2.png) no-repeat
}
#xixi{z-index: 9000;}
.info {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../images/img3-5_3.png) repeat-y;
	PADDING-TOP: 5px
}
.info ul {
	margin: 5px 0 0 35px;float: none;
}
.info ul span{
	width: 60px;
	display:block;
	float:left;
	height: 21px;
	line-height:21px;
	margin: 0px 5px 0 0px;
}
.info ul li {
	height: 25px;
	line-height:25px;
}
.info ul li a{
	display:block;
	height: 21px;
	line-height:21px;
	float:left;
}
.info #contact{
	display:block;
	width:130px;
	height: 110px;
	BACKGROUND: url(../images/contact.gif) no-repeat 0 0;
	text-indent:-9999px;
	margin:10px 0 0 12px;
	border-top:1px dashed #CCC;

}
* HTML .info {
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/img3-5_3.png", sizingMethod='crop');
	BACKGROUND-REPEAT: repeat-y
}
* + HTML .info {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../images/img3-5_3.png) repeat-y;
	PADDING-TOP: 5px
}
.down_kefu {
	WIDTH: 157px;
	BACKGROUND: url(../images/img3-5_4.png) no-repeat;
	HEIGHT: 10px;
}
* HTML .down_kefu {
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/img3-5_4.png", sizingMethod='crop');
	WIDTH: 157px;
	BACKGROUND-REPEAT: repeat-y;
	HEIGHT: 8px
}
* + HTML .down_kefu {
	WIDTH: 157px;
	BACKGROUND: url(../images/img3-5_4.png) no-repeat;
	HEIGHT: 8px
}
.Obtn {
	BACKGROUND: url(../images/img3-5_1.gif) no-repeat;
	FLOAT: left;
	HEIGHT: 90px;
	WIDTH: 32px;
	MARGIN-LEFT: -5px;
	MARGIN-top: 60px;
	z-index:9999;
}
* HTML .Obtn {
FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/img3-5_1.gif", sizingMethod='crop');
	WIDTH: 32px;
	BACKGROUND: none transparent  repeat 0% 0%;
	FLOAT: left;
	HEIGHT: 139px
}
* + HTML .Obtn {
	MARGIN-TOP: 60px;
	WIDTH: 32px;
	BACKGROUND: url(../images/img3-5_1.gif) no-repeat;
	FLOAT: left;
	HEIGHT: 139px;
	MARGIN-LEFT: -5px
}
.qqtable SPAN {
	PADDING-BOTTOM: 5px;
	LINE-HEIGHT: 20px;
	PADDING-LEFT: 0px;
	WIDTH: 100px;
	PADDING-RIGHT: 0px;
	COLOR: #ff6600;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 5px
}
.qqtable A {
	TEXT-DECORATION: none
}
.qqtable A:hover {
	TEXT-DECORATION: none
}
.qun {
	BORDER-BOTTOM: #ffd2bf 1px solid;
	BORDER-LEFT: #ffd2bf 1px solid;
	PADDING-BOTTOM: 5px;
	LINE-HEIGHT: 20px;
	BACKGROUND-COLOR: #ffffff;
	PADDING-LEFT: 0px;
	WIDTH: 100px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	BORDER-TOP: #ffd2bf 1px solid;
	BORDER-RIGHT: #ffd2bf 1px solid;
	PADDING-TOP: 5px
}
.qun SPAN {
	COLOR: #ff6600;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold
}